:root {
    --header-background-color: #3583BC;
    --header-foreground-color: #FFFFFF;
}

/* default theme CSS */
:root {
    --body-font-family: 'Open Sans', sans-serif;
    --headings-font-family: 'Open Sans', sans-serif;
    --body-background-color: #F7FAFC;
    --panel-background-color: white;
    --panel-border-color: #E3E8EE;
    /*--panel-color: #15272E;*/
    --background-image: none;
}

:root {
}

/* custom board CSS */
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover
 {
    background-color: #3683BC;
    border-color: transparent;
    border-radius: 50px;
    margin: 0 10px;
}

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover,
.pagination>li>a, .pagination>li>span {
    color: #454545;
    background-color: #fff;
    border-color: transparent;
    border-radius: 50px !important;
    box-shadow: 0 0 10px #ececec;
    margin: 0 10px;

}

.tooltip-inner {
    background-color: #3683BC !important;
    border-radius: 50px !important;
}
a{color: #3683BC;}

.sLabelUC
{background: #3683BC;
color: #fff;
border-radius: 50px;}

.sLabelPinThis
{background: #454545;
color: #fff;
border-radius: 50px;}

.sVotes, a:focus, a:hover
{color: #3683BC;}

.navbarFUV .navbar-brand > img
{background:url("https://zagirova.net/batch/BatchLeads-B-A-C.svg") no-repeat;
min-width: 220px;
min-height: 50px;
margin-top: -3px;
content:url('https://zagirova.net/batch/empty.png');}

.btn.btn-success, .modal-footer .btn + .btn.btn-success, button.quaderno-button-el.btn-success, button.quaderno-billing-button-el.btn-success,
.btn.btn-default.active, .btn.btn-default:active, .modal-footer .btn + .btn.btn-default.active, .modal-footer .btn + .btn.btn-default:active, button.quaderno-button-el.btn-default.active, button.quaderno-button-el.btn-default:active, button.quaderno-billing-button-el.btn-default.active, button.quaderno-billing-button-el.btn-default:active
{background: #3683BC;
border-bottom: none !important;
border-radius: 50px;
box-shadow: 0 0 10px #ebebeb;
color: #fff;}

#search-input
{background: #ffffff !important;
padding: 8px 30px !important;
border-bottom: none !important;
border-radius: 50px;
box-shadow: 0 0 10px #ebebeb;}

.btn.btn-success.active, .btn.btn-success:active, .modal-footer .btn + .btn.btn-success.active, .modal-footer .btn + .btn.btn-success:active, button.quaderno-button-el.btn-success.active, button.quaderno-button-el.btn-success:active, button.quaderno-billing-button-el.btn-success.active, button.quaderno-billing-button-el.btn-success:active,
.btn.btn-default, .modal-footer .btn + .btn.btn-default, button.quaderno-button-el.btn-default, button.quaderno-billing-button-el.btn-default,
.btn.btn-success:hover, .btn.btn-success:focus, .modal-footer .btn + .btn.btn-success:hover, .modal-footer .btn + .btn.btn-success:focus, button.quaderno-button-el.btn-success:hover, button.quaderno-button-el.btn-success:focus, button.quaderno-billing-button-el.btn-success:hover, button.quaderno-billing-button-el.btn-success:focus
{color: #454545;
background: #fff;
box-shadow: 0 0 10px #ebebeb;
}

.btn, .modal-footer .btn + .btn, button.quaderno-button-el, button.quaderno-billing-button-el
{border-radius: 50px;
background: #fff;
color: #454545;
}

.btn.btn-default:hover, .btn.btn-default:focus, .modal-footer .btn + .btn.btn-default:hover, .modal-footer .btn + .btn.btn-default:focus, button.quaderno-button-el.btn-default:hover, button.quaderno-button-el.btn-default:focus, button.quaderno-billing-button-el.btn-default:hover, button.quaderno-billing-button-el.btn-default:focus
{background: #3683BC;}

